body {
  background-image: url(images/3000_CC_BY-NC.jpg);
  font-family: "Raleway", sans-serif;
  background-size: cover;
}

.blurb h2 {
  color: #ffffff;
  font-weight: 100;
  font-size: 2rem;
}

.blurb h3 {
  color: #ffffff;
  font-weight: 100;
  font-size: 2rem;
}

.blurb p {
  color: #ffffff;
  font-weight: 100;
  font-size: 1.25rem;
  line-height: 2;
}
.blurb label {
  color: #ffffff;
  font-weight: 100;
  font-size: 1rem;
  line-height: 1;
}
.blurb input,
select,
textarea {
  color: #0c0c0c;
  font-weight: 100;
  font-size: 0.9rem;
  line-height: 1;
}

.content {
  margin-top: 80px;
}

.split-column {
  margin-top: 400px;
}

.link {
  color: #ea1c2c;
}

#mainNavbar {
  font-size: 1.25rem;
  font-weight: 100;
}

#mainNavbar .nav-link {
  color: white;
}

#mainNavbar .nav-link:hover {
  color: #ffffff;
  /* background-color: #aba4a4; */
  background-color: #4b232b;
}

#mainNavbar .navbar-brand {
  color: #ffffff;
  font-size: 1.25rem;
}
.navbar {
  opacity: 1;
  transition: opacity 0.5s ease;
}

.navbar-hide {
  pointer-events: none;
  opacity: 0;
}

.jumbotron {
  background: none;
  color: #ffffff;
  margin-bottom: 0rem;
  margin-top: 0rem;
  line-height: 1;
}

.figure-caption {
  color: #ffffff;
}
